package com.bocloud.cmp.model.h3c;

/**
 * An IP Address Pool which has a starting network and a ending network which
 * becomes a pool of addresses
 *
 * @author wangyu
 * @version 4.1.0-SNAPSHOT
 * @since 2018/11/16
 */
public class NeutronPool implements Pool {
    private String start;
    private String end;

    public NeutronPool(String start, String end) {
        this.start = start;
        this.end = end;
    }

    /**
     * @return the start
     */
    @Override
    public String getStart() {
        return start;
    }

    /**
     * @param start the start to set
     */
    public void setStart(String start) {
        this.start = start;
    }

    /**
     * @return the end
     */
    @Override
    public String getEnd() {
        return end;
    }

    /**
     * @param end the end to set
     */
    public void setEnd(String end) {
        this.end = end;
    }
}
